Subject: Re: Mailbox emptied
From: "Steve Bamford ARC" <[email-masked]>
To: "Patrick Heeren" <[email-masked]>
Date: Wed, 21 Jul 2004 08:38:19 -0700

Hi Patrick,
I just wanted to let you know your article went on ARC today.  Thanks for
sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Patrick Heeren" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Monday, July 12, 2004 4:01 AM
Subject: Re: Mailbox emptied

> Hi Steve,
> No problem  I can imagine that your mailbox gets a bit overfilled with all
> sorts of mails from ARCers. If I understand correctly you didn't get the
> article for the july 21 Belgian update so I've attached the files again.
>
> cheers
>
> Patrick
>
> http://highandlow.topcities.com
>
>
>
> Gallery Template #02
>
>
>
> "Hassegawa F 16A"
>
>
>
> by "Patrick Heeren"
>
> --------------------
>
>
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
>
>
> In 1998 the the F 16A celebrated its 20th year of service in the Belgian
> Air Force. For this occasion the FA 67 received a special
>
> painting and was known as "the White Falcon"
>
> The kit is the Hasegawa F 16A "Thunderbirds". I replaced the short kit
> tail fairing with one I made from styrene sheet.
>
> The carapace ECM suite under the intake and the tail fairing extension are
> both provided with the DACO decals.
>
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
>
>
>
>
>
>
> Photos and text © 2004 by "Patrick Heeren"
>
>